# Email

V této sekci najdete informace k **emailové API** která se nachází pod cestou `api.znachor.cz/email`.

## Ověření emailu

Tento endpoint slouží k ověřování platnosti emailové adresy. Konkrétně se kontroluje:
- tvar emailu
- MX záznamy domény
- dostupnost emailových serverů

**`API`** `/email/check`

| parametr | typ | popis |
| -------- | --- | ----- |
| **email** | string | ověřovaný email |

Ukázková odpověď

```json
{
  "data": {
    "user": "filip",
    "host": "znachor.cz",
    "mx_records": [
      "mx.codespace.cz",
      "mx2.codespace.cz"
    ],
    "valid": true,
    "reachable": true
  }
}
```