---
title: Desktopový SW
---

# 🖥️ Desktopový software

Na této stránce sepisuji veškerý software, který používám a oblíbil jsem si jej natolik, že jej chci doporučit i ostatním. Věřím, že zde najdete spoustu různých kousků softwaru, které se vám budou hodit.

## 🌍 Webový prohlížeč

- **Firefox** ([web](https://firefox.com))

	- Firefox je rychlý, bezpečný a vysoce přizpůsobitelný open-source webový prohlížeč disponující vlastním vykreslovacím jádrem, mnoha užitečnými funkcemi a rozšířeními.
	- Více jsem se o něm [rozepsal zde](/software/firefox.md).

- **Brave** ([web](https://brave.com))

	- Brave je moderní a rychlý open-source webový prohlížeč založený na Chromiu, který blokuje reklamy a trackery a má dobrou ochranou soukromí už ve výchozím nastavení.

## 🚀 Vývojářské nástroje

- **VSCodium** ([web](https://vscodium.com))

	- VSCodium je open-source verze editoru VS Code, která neodesílá telemetická data a zlepšuje ochranu soukromí uživatelů, jelikož odstraňuje proprietární komponenty.

## 🖌️ Grafika

- **GIMP** ([web](https://gimp.org))

	- GIMP je populární open-source grafický editor s podporou vstev a sposty dalších užitecných funkcí pro úpravu obrázků. Hodí se pro úpravu fotek i tvorbu grafiky.

- **Inkscape** ([web](https://inkscape.org))

	- Inkscape je open-source editor pro tvorbu vektorové grafiky a kreslení, který umožňuje uživatelům vytvářet profesionální návrhy a ilustrace. Tvořím v něm prakticky veškerou vektorovou grafiku.

## 🎬 Video

- **VLC Media Player** ([web](https://www.videolan.org/vlc/))

	- VLC media player je open-source přehrávač s podporou širokého spektra formátů zvuku a videa, mnoha užitečnými funkcemi, včetně přehrávání streamovaných videí a titulků.

- **OBS Studio** ([web](https://obsproject.com))

	- OBS Studio je open-source software pro nahrávání a streamování obrazovky nebo videa, který nabízí mnoho užitečných funkcí a přizpůsobení.

## 📧 Emailový klient

- **Thunderbird** ([web](https://www.thunderbird.net))

	- Thunderbird je open-source emailový klient s mnoha užitečnými funkcemi a podporou více účtů, který Vám usnadní správu vašich emailů.
	- Připravuje se nové uživatelské rozhraní a také podpora synchronizace, už aby to bylo. :D

- **K-9 Mail** ([web](https://k9mail.app/))

	- K-9 Mail je open-source emailový klient pro Android s podporou více emailových účtů, který se v budoucnu přemění na Thunderbird pro Android.

## 💡 Nástroje

- **Flameshot** ([web](https://flameshot.org))

	- Flameshot je jednoduchý open-source multiplatformní nástroj na vytváření snímků obrazovky se spoustou užitečných možností jejich úprav.