---
title: Operační systém
---

# 💿 Operační systém

Operační systém je to hlavní v počítači, co umožňuje nějaké jeho normální používání.

Za několik let jsem prošel spoustu operačních systémů a proto bych rád doporučil ty, které jsem si oblíbil. Má volba se také liší podle toho, na co se bude systém instalovat.

## 🖥️ Desktopový OS

Aktuálně na PC nově používám [**Fedora Linux**](https://fedoraproject.org), se kterým jsem zatím nejvíce spokojený. Líbí se mi přítomnost téměř nejnovějších verzí programů a také čisté prostředí [GNOME](https://gnome.org).

Není to ovšem dlouho, co jsem používal [Ubuntu](https://ubuntu.com). Je to rozhodně pěkná distribuce, na které jsem svůj vstup do linuxového světa začal a sloužila dobře. Nicméně preferuji [Flatpak](https://flatpak.org) před [Snapem](https://snapcraft.io), takže se mi na Fedoře v této době líbí víc.

Jako pravděpodobně většina lidí jsem dříve také používal Windows. Jelikož tento systém nemám rád, chci v budoucnu podrobně rozepsat **svůj přechod na Linux** a všechno, co s ním souvisí.

## 🛡️ Serverový OS

Na většině svých serverů v této době používám [**Debian**](https://debian.org), který jsem si oblíbil kvůli své stabilitě a nenáročnosti.

Některé mé servery také ještě pohání [**Ubuntu Server**](https://ubuntu.com/server), a to většinou z důvodu lepší kompatibility s některým serverovým hardwarem nebo prostě jen z toho důvodu, že jsem se ještě nedostal k přechodu na Debian.

Mé první setkání se "serverem" proběhlo po prvním koupeném [Raspberry Pi](https://raspberrypi.com) (3B), kde jsem spouštěl [Rasbpian](https://raspbian.org/), se kterým jsem byl také docela spokojený.