import { defaultTheme, defineUserConfig } from "vuepress";

export default defineUserConfig({
	lang: "cs-CZ",
	title: "Space",
	description: "",
	theme: defaultTheme({
		logo: "/assets/favicon.png",
		navbar: [
			{
				text: "Úvod",
				link: "/",
			},
		],
		sidebar: {
			"/api": [
				{
					text: "API",
					children: [
						"/api",
						"/api/email",
						"/api/qr"
					]
				}
			],
			"/software": [
				{
					text: "Software",
					children: [
						"/software",
						"/software/desktop",
						"/software/os"
					]
				},
				{
					text: "Výběr",
					children: [
						"/software/firefox"
					]
				}
			]
		}
	})
});