# QR

V této sekci najdete informace ke **QR API** která se nachází pod cestou `api.znachor.cz/qr`.

## Platební QR

Tento endpoint slouží ke generaci platebních QR kódů ve formátu [SPAYD](https://wikijii.com/wiki/Short_Payment_Descriptor). Endpoint je dělaný čistě pro použití v prostředí ČR, proto zatím neumožnuje např. použití IBANu. V budoucnu bude nejspíše upraven.

**`API`** `/qr/pay`

| parametr | typ | popis |
| -------- | --- | ----- |
| **to** | string | bankovní číslo příjemce |
| to_name | string | jméno příjemce |
| currency | string | měna (např. CZK) |
| amount | float | posílaná částka |
| vs | int | variabilní symbol |
| ks | int | konstantní symbol |
| ss | int | specifický symbol |
| message | string | zpráva pro příjemce |

Tučně zvýrazněný parametr je povinný.